namespace Remontor
{
    partial class FlowContainerWords
    {
        /// <summary> 
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором компонентов

        /// <summary> 
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FlowContainerWords));
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.label2 = new System.Windows.Forms.Label();
            this.WordsTree = new System.Windows.Forms.TreeView();
            this.imageList1 = new System.Windows.Forms.ImageList(this.components);
            this.tableLayoutPanel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.BackColor = System.Drawing.SystemColors.Control;
            this.tableLayoutPanel1.ColumnCount = 1;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Controls.Add(this.label2, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.WordsTree, 0, 1);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.GrowStyle = System.Windows.Forms.TableLayoutPanelGrowStyle.FixedSize;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 2;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(330, 781);
            this.tableLayoutPanel1.TabIndex = 1;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(3, 3);
            this.label2.Margin = new System.Windows.Forms.Padding(3);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(67, 13);
            this.label2.TabIndex = 3;
            this.label2.Text = "Справочник";
            // 
            // WordsTree
            // 
            this.WordsTree.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.WordsTree.Dock = System.Windows.Forms.DockStyle.Fill;
            this.WordsTree.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.WordsTree.ImageIndex = 0;
            this.WordsTree.ImageList = this.imageList1;
            this.WordsTree.ItemHeight = 24;
            this.WordsTree.Location = new System.Drawing.Point(3, 23);
            this.WordsTree.Name = "WordsTree";
            this.WordsTree.SelectedImageIndex = 0;
            this.WordsTree.Size = new System.Drawing.Size(324, 755);
            this.WordsTree.TabIndex = 4;
            this.WordsTree.NodeMouseClick += new System.Windows.Forms.TreeNodeMouseClickEventHandler(this.TreeView_NodeMouseClick);
            this.WordsTree.MouseClick += new System.Windows.Forms.MouseEventHandler(this.WordsTree_MouseClick);
            this.WordsTree.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.WordsTree_MouseDoubleClick);
            this.WordsTree.MouseDown += new System.Windows.Forms.MouseEventHandler(this.WordsTree_MouseClick);
            // 
            // imageList1
            // 
            this.imageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList1.ImageStream")));
            this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
            this.imageList1.Images.SetKeyName(0, "0wordsmid.png");
            this.imageList1.Images.SetKeyName(1, "1wordsmid.png");
            this.imageList1.Images.SetKeyName(2, "2wordsmid.png");
            this.imageList1.Images.SetKeyName(3, "3wordsmid.png");
            this.imageList1.Images.SetKeyName(4, "4wordsmid.png");
            this.imageList1.Images.SetKeyName(5, "5wordsmid.png");
            this.imageList1.Images.SetKeyName(6, "6wordsmid.png");
            this.imageList1.Images.SetKeyName(7, "7wordsmid.png");
            this.imageList1.Images.SetKeyName(8, "8wordsmid.png");
            this.imageList1.Images.SetKeyName(9, "9wordsmid.png");
            // 
            // FlowContainerWords
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.Control;
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.Controls.Add(this.tableLayoutPanel1);
            this.Name = "FlowContainerWords";
            this.Size = new System.Drawing.Size(330, 781);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Label label2;
        public System.Windows.Forms.ImageList imageList1;
        public System.Windows.Forms.TreeView WordsTree;
    }
}
